package com.hzya.frame.sysnew.application.apiType.entity;

import java.util.Date;
import com.hzya.frame.web.entity.BaseEntity;
/**
 * 目录表(SysApplicationApiType)实体类
 *
 * @author makejava
 * @since 2023-09-25 11:47:40
 */
public class SysApplicationApiTypeEntity extends BaseEntity {
 
  /**  应用id */
   private String appId;
  /**  目录名称 */
   private String name;


    public String getAppId() {
        return appId;
    }

    public void setAppId(String appId) {
        this.appId = appId;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

}

